Add tests for ezmlm-manage sending to subscriber when -N is set
Add tests for -confirm
Fix all remaining hard-coded error messages, especially in subdb.c
Put a real address into To: header in ezmlm-store (and others?)
add ezmlm-receipt to build system (needs to be fixed to compile)
add support for simultaneous multiple languages
Eliminate lang/*/ezmlmrc in favor of a single master ezmlmrc file?

Fix up ezmlm(5):
-improve discussions about subscribers directory and list subdirs.
-document "chunk" control file used by ezmlm-get
-add programs:
	ezmlm-cgi
	ezmlm-dispatch
	ezmlm-import
	ezmlm-limit
	ezmlm-rmtab
	ezmlm-split

Refactor all header generation into a single module:
-Write headers into a stralloc.
-Code functions to find/add/replace/remove headers.
-Parse a file to do above as well.
-Dump the block to qmail and free.

Implement pre/post (un)subscribe hooks (and possibly others):
-Set up "hooks" directory
-If hooks/NAME exists, execute it at appropriate time
